<root label="grafic">
	<itemicons label="itemicons">
		<library label="equipment_icons" mainfolder="itemicons"/>
		<library label="rings_bracers" mainfolder="itemicons"/>
		<library label="mage_equip_icons" mainfolder="itemicons"/>
		<library label="warrior_equip_icons" mainfolder="itemicons"/>
		<library label="warrior_weapon_icons" mainfolder="itemicons"/>
		<library label="mage_weapon_icons" mainfolder="itemicons"/>
		<library label="cloaks" mainfolder="itemicons"/>
		<library label="amulets" mainfolder="itemicons"/>
		<library label="belts" mainfolder="itemicons"/>
		<library label="real" mainfolder="itemicons"/>
		<library label="fashar_trash" mainfolder="itemicons"/>
	</itemicons>
</root>